cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

In EA4 make AddHandler application-x-httpd-php5 point to account's default PHP version

Monarobase shared this idea 5 years ago
Open Discussion

As you can read here :


http://old.cloudlinux.com/solutions/forum/messages/forum11/topic891/message5436/#message5436


Migrating to EA4 seems to cause issues with sites that use lines like :


  1. AddHandler application/x-httpd-php5 .html .htm


On CloudLinux systems we are used to this line pointing to the user's default PHP version.


Would it be possible to make it work as it did before before EA4 becomes obligatory ?


As CloudLinux user's we currently see very little benifits of moving from EA3 to EA4 (PHP updates already being binary, PHP Selector being better than current EA4 implementations and having both systems only creating confustion for end users. All we see that the moment are the disadvantages of converting due to the amount of things that could go wrong during the conversion of webservers hosting alot of accounts. Fixing this issue would be one less headache.

Leave a Comment
 
Attach a file